Find the answer to your Linux question:
Results 1 to 3 of 3
Ok i KNOW macromedia doesnt support 64 bit linux...but is there any alternative? I know of GPLFlash- but when im compiling it says it requires "libmad" which as far as ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Nov 2005
    Posts
    80

    Flash Plugin for AMD64


    Ok i KNOW macromedia doesnt support 64 bit linux...but is there any alternative?

    I know of GPLFlash- but when im compiling it says it requires "libmad" which as far as i know is only for x86!!!!! WTF?!
    Any suggestions would be greatly appreciated

  2. #2
    Linux Guru techieMoe's Avatar
    Join Date
    Aug 2004
    Location
    Texas
    Posts
    9,496
    Install a 32-bit browser. Other than that, I don't know what you can do.
    Registered Linux user #270181
    TechieMoe's Tech Rants

  3. #3
    Linux Engineer
    Join Date
    Mar 2005
    Posts
    1,431
    AFAIK libmad can be compiled for amd64

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •